# Translation of Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-07-14 16:52:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release)\n"

#: api/classes/modules/create-duplicate-post.php:195
msgid "Duplicate"
msgstr "Duplicaat"

#: lib/classes/plugin-admin-pages/class-settings.php:313
msgid "Displays a list of taxonomy terms for any registered taxonomy (e.g. categories)."
msgstr "Toont een lijst met taxonomietermen voor elke geregistreerde taxonomie (bijv. Categorieën)."

#: lib/classes/plugin-admin-pages/class-settings.php:307
msgid "Displays a list of posts grouped by category, OR tags."
msgstr "Toont een lijst met berichten gegroepeerd op categorie, OF-tags."

#. translators: %d: ID of a post
#: shared/class-wpgo-walker-page.php:100
msgid "#%d (no title)"
msgstr "# %d (geen titel)"

#: lib/classes/plugin-admin-pages/class-settings.php:319
msgid "Displays a sitemap based on a nav menu."
msgstr "Geeft een sitemap weer op basis van een navigatiemenu."

#: api/classes/links.php:26 shared/links.php:58
msgid "Get Started"
msgstr "Ga aan de slag"

#: lib/classes/plugin-admin-pages/class-settings.php:325
msgid "Displays a list of child pages for a specific parent page."
msgstr "Toont een lijst met onderliggende pagina's voor een specifieke bovenliggende pagina."

#: lib/classes/plugin-admin-pages/class-settings.php:303
msgid "Displays a list of posts for one or more post types."
msgstr "Geeft een lijst met berichten weer voor een of meer berichttypen."

#. Author URI of the plugin
#: simple-sitemap.php
msgid "http://www.wpgoplugins.com"
msgstr "http://www.wpgoplugins.com"

#. Description of the plugin
#: simple-sitemap.php
msgid "HTML sitemap to display content as a single linked list of posts, pages, or custom post types. You can even display posts in groups sorted by taxonomy!"
msgstr "HTML-sitemap om inhoud weer te geven als een enkele gekoppelde lijst met berichten, pagina's of aangepaste berichttypen. Je kan zelfs berichten weergeven in groepen gesorteerd op taxonomie!"

#. Author of the plugin
#: simple-sitemap.php
msgid "David Gwyer"
msgstr "David Gwyer"

#. Plugin URI of the plugin
#: simple-sitemap.php
msgid "http://wordpress.org/plugins/simple-sitemap/"
msgstr "http://wordpress.org/plugins/simple-sitemap/"

#. Plugin Name of the plugin
#: simple-sitemap.php lib/classes/plugin-admin-pages/class-settings.php:158
#: lib/classes/plugin-admin-pages/class-settings.php:229
#: lib/classes/register-blocks.php:42
msgid "Simple Sitemap"
msgstr "Simple Sitemap"

#: lib/classes/plugin-admin-pages/class-settings.php:160
msgid "Simple Sitemap Settings Page"
msgstr "Pagina met eenvoudige sitemapinstellingen"